<?php
include("config.php");
$resultado = "";
$usuario = addslashes(htmlspecialchars($_POST["username"]));
$usuario_v= filter_var($usuario,  FILTER_SANITIZE_STRING);
if($usuario_v){
$sql =  "SELECT * FROM usuario WHERE estado=1 and usuario='". mysqli_real_escape_string($con,$usuario)."'";
$result=mysqli_query($con,$sql);
$filas=mysqli_num_rows($result);
if($filas >0){
    while ($r_noticia=mysqli_fetch_array($result)){
		$clave = $r_noticia['clave'];		
		// - PHPMailer
		require ("PHPMailer/class.phpmailer.php");
		require ("PHPMailer/class.smtp.php");
		$body = '<html>
					<head>
						<title></title>
					</head>
				<body>
					<div style="width:100%;">
						<table bgcolor="#FFF" width="100%" height="300" border="0" cellspacing="0" cellpadding="5" align="left" >
							<tr>INNOVA PUCP | Soluciones que crean valor</tr>
							<tr>
								<td  align="left" class="tdrow1">
								<p style="font-family:Arial;">Hola, tu contraseña para poder acceder al administrador es la siguiente:</p>
								<p style="font-family:Arial; margin-left:30px;">
									<ul style="list-style:none; margin:0px; padding:0px;" >
										<li style="list-style:none; margin:0px; padding:0px;" >Contraseña:  <strong>'.$clave.'</li>
									</ul>
								</p>
								</td>
							</tr>
							<tr>
								<td align="left" class="maintitle"><a href="http://innovapucp.pucp.edu.pe/" target="_blank">wwww.innovapucp.pucp.edu.pe/</a></td>
							</tr>
							<tr>
								<td align="left" class="maintitle"><strong></strong></td>
							</tr>
						</table>	
					</div>
				</body>
				</html>';
			$mail = new PHPMailer();
			$mail->Mailer="smtp";
			$mail->SMTPAuth = true;
			$mail->Host = "SERVIDOR_DE_CORREO"; // Cambiar
			$mail->Port = 25;
			$mail->Username = "CORREO";// Cambiar
			$mail->Password = "CLAVE";// Cambiar
			$mail->SetFrom('innovapucp@pucp.edu.pe', 'INNOVAPUCP'); //envia
			$mail->AddReplyTo('mkt_innovapucp@pucp.edu.pe', 'INNOVAPUCP'); //responder
			$mail->AddAddress($usuario,'INNOVAPUCP');//Destino
			$mail->Subject = 'Se te olvidó tu contraseña';
			$mail->msgHTML($body);
			$mail->CharSet = 'UTF-8';
		
		if (!$mail->send()){
			echo "Mailer Error: " . $mail->ErrorInfo;
		} else {
			echo "";
		}
		// - PHPMailer 


		break;
	} # wile
}else{
	echo "<p>El usuario ".$nombre." <b>NO</b> se encuentra en la base de datos</p>";
}
}else{
	echo "Lo sentimos, los datos estan íncompletos o son incorrectos"
}

?>